@charset "utf-8";
/* CSS Document */

.wp-caption{}
.wp-caption-text{}
.sticky{}
.screen-reader-text{}
.gallery-caption{}
.bypostauthor{}
.alignright{}
.alignleft{}
.aligncenter{}

.widget .searchform {}

.searchform {
  position: relative;
}
.searchform #s {
  background: #eee;
  border: 1px solid #ddd !important;
  width: 100%;
  display: block;
  font-size: 11px;
  color: #fff;
  font-style: italic;
  left: 0;
  top: 0;
  padding: 10px;
  padding-top: 15px;
  color: #111;
}
.searchform input#searchsubmit {
  background: url('img/aside-search.png') center center no-repeat;
  width: 20px;
  height: 100%;
  border: none;
  text-indent: -9999px;
  position: absolute;
  float: left;
  cursor: pointer;
  right: 6px;
  top: 1px;
}
.searchform label.screen-reader-text {
  display: none;
}

.modal-header 
{
	margin-top:0px;
	margin-bottom:0px;
}
.pop_title{
	border-bottom:none;
}
.popup_model
{
	 background: rgb(51, 51, 51) none repeat scroll 0% 0%; 
	 opacity: 1;
}

.remeber-container
{
	width:70% !important ;
}

.remeber-label
{
	width:26% !important ;
	margin-top:13px;
}

.margin_top_
{
	margin-top: -30px !important ;
}
.msgs{
	text-shadow: 0px 0px 0 rgba(0, 0, 0, 1.00);
}

.pad_btm{
	padding-bottom:10px;
}

.lg_frm fieldset{
	width:100% !important;
	float:none !important;
	
}
.check_log,
.check_log .login-remember,
.check_log .login-remember .login_chekc{
	margin-bottom:0px !important;
}
.login_chekc{
	display:flex !important;
	line-height: 2;
}
.login_chekc input[type="checkbox"] {
	margin-right: 12px;
    position: relative;
    top: -7px;
    width: 5% !important;
}

.log_btn{
	background: #88c425 none repeat scroll 0 0 !important;
    border-radius: 20px !important;
    color: #ffffff !important;
    transition: background-color 0.3s ease 0s, color 0.3s ease 0s;
    width: 100% !important;
}

.wp-caption img{max-width:100% !important;}
.wp-caption-text {}
.startuper_postz .sticky, .startuper_postz .tag-sticky-2{ background-color: #f2f8fd !important;}
.gallery-caption{}
.bypostauthor{}
.alignright{ float:right; margin-left:10px;}
.aligncenter{margin-left: auto; margin-right: auto; margin-top:50px; text-align:center;}
img.aligncenter{margin-top:0px !important;}
.alignleft{ float:left ; margin-right:10px;}
.alignnone{width:100% !important;}
.post-password-form input[type=password]{
 background-color:#FFF !important;
 border:1px solid #2A646E !important;
 border-radius:5px !important;
}
.post-password-form input:last-child{
 background-color:#2A646E;
 font-size:20px;
 color:#CC9;
 border:none;
 border-radius:2px;
 font-weight: 800;
    letter-spacing: 1px;
    padding: 5px 22px;
    text-transform: uppercase;
    transition: all 0.25s ease 0s;
}
/ Text meant only for screen readers. /
.screen-reader-text {
 clip: rect(1px, 1px, 1px, 1px);
 position: absolute !important;
 height: 1px;
 width: 1px;
 overflow: hidden;
}

.screen-reader-text:focus {
 background-color: #f1f1f1;
 border-radius: 3px;
 box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
 clip: auto !important;
 color: #21759b;
 display: block;
 font-size: 14px;
 font-size: 0.875rem;
 font-weight: bold;
 height: auto;
 left: 5px;
 line-height: normal;
 padding: 15px 23px 14px;
 text-decoration: none;
 top: 5px;
 width: auto;
 z-index: 100000; / Above WP toolbar. /
}
table{margin: 0 0 20px; font-size:16px;}
table, th, td {
   border-bottom: 1px solid #ededed;
   border-collapse: collapse;
}
td, th {
 height: 50px;
 text-align: left;
    padding: 0px 15px 0px 1px;
}
dl dt{font-size:18px;}
dl dd{font-size:16px; margin:5px 0;}
address{font-size:16px;}
.blog-post-container img{
	max-width:100%;
	height:auto;
}